@font-face { font-family: chapaza; src: url("../fonts/chapaza.TTF");}
@font-face { font-family: dinpro-500; src: url("../fonts/dinpro-medium.TTF");}
@font-face { font-family: dinpro; src: url("../fonts/dinpro.TTF");}
@font-face { font-family: dinpro-700; src: url("../fonts/dinpro-bold.TTF");}

:root{
  --color-black: #171819;
  --color-gray: #303031;
  --color-yellow: #FFD369;
  --font-70: 70px;
  --font-58: 58px;
  --font-48: 48px;
  --font-44: 44px;
  --font-42: 42px;
  --font-36: 36px;
  --font-32: 32px;
  --font-28: 28px;
  --font-26: 26px;
  --font-24: 24px;
  --font-22: 22px;
  --font-20: 20px;
  --font-18: 18px;
  --font-p: 16px;
}
.light-page{
  background: var(--color-black);
}
#wrap {
    overflow-x: hidden;
    overflow-y: hidden;
}
body::-webkit-scrollbar {
    width: 4px;
    height: 8px;
    -webkit-border-radius: 16px;
}

body::-webkit-scrollbar-track-piece {
    background-color: #ffffff;
    -webkit-border-radius: 3px;
}

body::-webkit-scrollbar-thumb:vertical {
    height: 5px;
    background-color: var(--color-yellow);
    -webkit-border-radius: 3px;
}

body::-webkit-scrollbar-thumb:horizontal {
    width: 5px;
    background-color: var(--color-yellow);
    -webkit-border-radius: 3px;
}
.carousel-secao, .carousel-secao2{
  display: contents;
  position: relative;
}
.separate-list li:last-child {
  border-bottom-width: 0;
  padding-bottom: 4px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #fff;
    background: #46b450;
    padding: 12px;
    text-align: center;
}
#nav-menu ul.list-inline {
  float: right;
  margin-bottom: 0;
}
#nav-menu .nav-link:hover{
  color: var(--color-yellow);
}
#nav-menu .nav-link {
  font-family: dinpro;
  text-transform: uppercase;
  font-size: 15px;
  color: #fff;
  padding-top: 5px; 
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: 1rem;
  margin-right: 1rem;
}
#nav-menu .menu-item-has-children{
  position: relative;
}
#nav-menu .menu-item-has-children::before{
  content: "";
  position: absolute;
  background: url(../images/submenu.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 15px;
  height: 7px;
  right: -4px;
  bottom: 39%;
}
.navbar .navbar-nav .sub-menu{
    margin: 0;
    padding: 0px 0;
    z-index: 2;
    min-width: 213px;
}
.navbar .sub-menu a:after{
  display: none;
}
.navbar .navbar-nav ul.sub-menu > li {
  padding:0;
}
.menu-topo ul.sub-menu > li {
  background: var(--color-black);
}
.navbar .sub-menu .nav-link {
  padding: 10px 0;
  margin-right: 1rem;
  margin-left: 1rem;
  bottom: 0px;
  position: relative;
  font-weight: 400 !important;
}
.navbar .sub-menu .nav-link:hover{
  color: #ebb91b !important;
}
@media (max-width: 1230px) {
  li:hover>.sub-menu{
    display: block !important;
    z-index: 999 !important;
  }
  .navbar .nav-link {
    bottom: -6px;
  }
}
.menu-topo {
  position: fixed;
  background: var(--color-black);
  width: 100%;
  top: 0;
  transition: all 1s linear;
}
.side-menu-wrapper { /* style menu wrapper */
  background: #0000005c;
  padding: 40px 10px 0 10px;
  position: fixed; /* Fixed position */
  top: 0;
  right: 0; /* Sidebar initial position. "right" for right positioned menu */
  height: 100%;
  z-index: 2;
  transition: 0.5s; /* CSS transition speed */
  width: 100%;
  font-size: 15px;
  box-sizing: border-box;
}
.side-menu-wrapper .box > ul{ /* css ul list style */
  list-style:none;
  padding:0;
  margin:0;
  overflow-y: auto; /* enable scroll for menu items */
}
.side-menu-wrapper .box > ul > li{ /* links */
  display: block;
  border-bottom: 0;
  padding: 7px 4px;
  color: #1d4d56;
  text-transform: uppercase;
  transition: 0.3s;
  text-decoration: none;
}
.side-menu-wrapper .box ul li a:hover{
  text-decoration: none !important;
}
.side-menu-wrapper .box > a.menu-close { /* close button */
  padding: 8px 0 4px 0px;
  color: var(--color-yellow);
  display: block;
  margin: -50px 19px 0px -6px;
  font-size: 43px;
  text-decoration: none;
  text-align: right;
}
.menu-overlay { /* overlay */
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,.7);
  overflow-y: auto;
  overflow-x: hidden;
  text-align: center;
  opacity: 0;
  transition: opacity 1s;
}
.side-menu-wrapper .box ul li ul{ 
  text-decoration: none;
  list-style:none;
  margin-top: 10px;
  display: none;
}
.side-menu-wrapper .box ul li ul li a{
  display: block;
  margin-top: 10px;
  padding-left: 8px;
  font-size: 13px;
}
.side-menu-wrapper .box ul li:hover ul{
  display: block; 
}
.btn-cta{  
  font-family: dinpro;
  font-size: 23px;
  color: #fff;
  text-align: center;
  white-space: normal;
  border-radius: 9px;
  padding: 14px 20px;
  border: 1px solid var(--color-yellow);
}
.btn-cta:hover{
  background: var(--color-yellow);
  text-decoration: none !important;
}
.btn-cta:hover .icon{
  filter: brightness(10);
}
.shadow{
  -webkit-box-shadow: 0px 9px 16px 0px rgb(0 0 0 / 30%);
  box-shadow: 0px 9px 16px 0px rgb(0 0 0 / 30%);
}
#menu-fixed .btn-ctal{
  display: block;
}
.wpcf7-spinner {
  position: absolute;
}
.media {
  border-top-width: 0px;
  border-top-style: solid;
  padding-top: 0px;
  margin-top: 0;
}
.foto{
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
a.video-box {
  display: inline-block;
  position: relative;
  width: 100%;
}
a.video-box::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  background: url(../images/play.svg);
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  width: 70px;
  height: 70px;
  border-radius: 0px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: transparent;
  -webkit-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
}
a.video-box::before {
  display: none;
}
.mfp-iframe-holder .mfp-content {
  width: 50%;
}
.img-svg{
  transform-origin: center center;
}
.img-float-top{
  position: relative;
  transform: scale(1);
  transform-origin: center center;
  animation: float 3s ease-in-out infinite;
  animation-direction: alternate;
}

@keyframes float {
   form{
   -moz-transform: scale(1);
   -webkit-transform: scale(1);
    transform: scale(1);
  }
  to{
    -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  }
}
.img-float{
  position: relative;
  transform-origin: center center;
  animation: float2 4s ease-in-out infinite;
  animation-direction: alternate;
}
@keyframes float2 {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(20px);
    }
    100% {
        transform: translateY(0);
    }
}
/*===========================
  Home
=============================*/
#home .bg-wrap{
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 1500px) {
  #home .bg-wrap{
    background-size: cover;
  }
}
#home{
  color: #fff;
}
#home h1{
  font-family: chapaza;
  font-size: var(--font-58);
  color: var(--color-yellow);
  margin-bottom: 0px;
}
#home p{
  font-family: dinpro;
  font-size: var(--font-28);
  margin-bottom: 30px;
}
#home .btn-cta{
  background: var(--color-yellow);
  font-family: dinpro-700;
  color: var(--color-black);
  text-transform: uppercase;
  border-radius: 30px;
  padding: 13px 21px;
  font-size: 21px;
}
#home-2 .bg-wrap{
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.1;
}
#home-2{
  color: #fff;
}
#home-2 h2{
  font-family: chapaza;
  font-size: var(--font-70);
}
#home-2 p,
#home-2 .text p span{
  font-family: dinpro;
  font-size: var(--font-36);
}
#home-2 .text p,
#home-2 .text p span{
  font-size: var(--font-22);
}
#home-3 h2, #home-3 h2 span{
  color: #fff;
  font-family: chapaza;
  font-size: var(--font-36);
}

#home-3 .owl-carousel.owl-drag .owl-item img{
    width: auto !important;
}


#home-4 .title h2{
  font-family: chapaza;
  font-size: var(--font-48);
  color: var(--color-yellow);
}
#home-4 .title p{
  color: #fff;
  font-family: dinpro-500;
  font-size: var(--font-28);
}
#home-4 h2{
  font-family: "Bebas Neue", sans-serif;
  color: var(--color-yellow);
  font-size: var(--font-70);
  line-height: 40px;
}
#home-4 .text h2{
  text-transform: uppercase;
}
#home-4 h3{
  font-family: "Bebas Neue", sans-serif;
  color: var(--color-yellow);
  font-size: var(--font-32);
}
#home-4 p{
  font-family: dinpro-500;
  color: #fff;
  font-size: var(--font-18);
}
#home-5 h2{
  font-family: chapaza;
  font-size: var(--font-32);
  color: var(--color-yellow);
  margin-bottom: 30px;
}
#home-5 p{
  font-family: dinpro;
  color: #fff;
  font-size: var(--font-24);
}
#home-5 .gallery-item{
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
  overflow: hidden;
  background: #000;
}
#home-5 a{
  text-decoration: none;
}
#home-5 .gallery-item.gallery-style-9 .item-img {
  opacity: 0.6;
  height: 270px;
  object-position: center;
  object-fit: cover;
}
#home-5 .gallery-item.gallery-style-9:hover .item-img {
  opacity: 0.1;
}
#home-5 .item-title h4{
  font-family: dinpro-700;
  color: #fff;
  font-size: var(--font-24);
  margin-bottom: 20px;
}
#home-5 .item-title p{
  font-family: dinpro-500;
  font-size: var(--font-24);
  color: var(--color-yellow);
  margin-bottom: 0px;
}
#home-5 .item{
  position: relative;
  padding: 13px;
}
#home-5 .row-1{
  position: absolute;
  top: 0%;
  left: 0%;
  transform: translate(0%, 0%);
  height: 229px;
}
#home-5 .row-2{
  position: absolute;
  bottom: -1px;
  right: -2px;
  transform: translate(0%, 0%);
  height: 237px;
}
#home-5 .row-3{
  position: absolute;
  top: 0%;
  right: 2px;
  width: 299px;
  transform: translate(0%, 0%);
}
#home-5 .seta{
  margin-left: -27px;
}
#home-5 .seta2{
  margin-right: -27px;
}
#home-6{
  color: #fff;
}
#home-6 h2,
#home-blog h2{
  font-family: chapaza;
  font-size: var(--font-36);
  color: var(--color-yellow);
  margin-bottom: 30px;
}
#home-6 p,
#home-blog p{
  font-family: dinpro-500;
  font-size: var(--font-28);
}
#home-6 .content-box{
  border-radius: 19px;
  border: 1px solid var(--color-yellow);
  padding: 50px 38px;
  min-height: 400px;
}
#home-6 .text{
  min-height: 125px;
}
#home-6 .btn-cta{
  display: block;
  border-radius: 30px;
}
#home-blog .container-fluid {
  width: 1300px;
}
@media (max-width: 1500px) {
 #home-blog .container-fluid {
    width: 100%;
  }
}
#home-blog{
  color: #fff;
}
#home-blog h3{
  font-size: var(--font-36);
  font-family: dinpro-700;
}
#home-blog .gallery-item{
  border-radius: 14px;
}
#home-blog .item-img{
  height: 438px;
  object-position: top;
  object-fit: cover;
}
#home-blog .item-title{
  width: 50%;
  margin: 0 auto;
}
#home-blog .btn-cta{
  background: var(--color-yellow);
  font-family: dinpro-700;
  color: var(--color-black);
  border-radius: 30px;
  padding: 13px 31px;
  font-size: 28px;
}
/*===========================
  Page top
=============================*/
#page-top h1{
  font-family: chapaza;
  font-size: var(--font-48);
  color: #fff;
}

#cases p{
  font-family: dinpro;
  color: #fff;
  font-size: var(--font-26);
  margin-bottom: 30px;
}
/*===========================
  structure
=============================*/
#home-5 .bg-wrap,
#home-3 .bg-wrap,
#home-blog .bg-wrap,
#structure .bg-wrap,
#compliance-2 .bg-wrap,
#about .bg-wrap,
#about-3 .bg-wrap,
.blog .bg-wrap,
#cases .bg-wrap,
#search-page .bg-wrap,
#artigos .bg-wrap,
#academy-2 .bg-wrap,
#academy-4 .bg-wrap,
.turma .bg-wrap,
.turma-2 .bg-wrap,
.turma-3 .bg-wrap{
  background: var(--color-gray);
}
#structure img{
  position: relative;
}
#search-page{
  color: #fff;
}
#search-page .foto{
  border-radius: 18px;
  height: 235px;
  object-position: center;
  object-fit: cover;
}
#search-page h3{
  color: #fff;
  font-size: var(--font-18);
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: var(--color-yellow);
}
/*===========================
  compliance
=============================*/
#compliance .bg-box{
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  max-width: 1300px;
  margin: 0 auto;
}
@media (max-width: 1500px) {
  #compliance .bg-box{
    max-width: 100%;
  }
}
#compliance-2 h2{
  font-family: dinpro-500;
  font-size: var(--font-36);
  color: var(--color-yellow);
  margin-bottom: 30px;
}
#compliance-2 p{
  font-family: dinpro;
  font-size: var(--font-26);
  color: #fff;
  margin-bottom: 30px;
}
/*===========================
  solutions
=============================*/
#solutions h2{
  font-family: dinpro-500;
  font-size: var(--font-36);
  color: #fff;
  margin-bottom: 30px;
}
#solutions p{
  font-family: dinpro;
  font-size: var(--font-26);
  color: #fff;
}
.solutions-2 h2,
#about h2,
#news h2,
#about-1 h2{
  font-family: chapaza;
  font-size: var(--font-36);
  color: var(--color-yellow);
  margin-bottom: 30px;
}
.solutions-2 p{
  font-family: dinpro;
  font-size: var(--font-26);
  color: #fff;
} 
.solutions-2 .box:first-child img{
  position: relative;
  bottom: -4%;
}
.solutions-2 .bg-color{
  background: var(--color-gray);
}
/*===========================
  about
=============================*/
#about-1 .bg-wrap{
	background: #333333;
}
#about h3{
  font-family: dinpro-500;
  font-size: var(--font-26);
  color: #fff;
  margin-bottom: 30px;
}
#about p,
#about-1 p{
  font-family: dinpro;
  font-size: var(--font-20);
  color: #fff;
  margin-bottom: 30px;
}
#about .bg-box{
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 1500px) {
  #about .bg-box{
    background-position: right;
  }
  #about a.video-box::after {
    left: 70%;
  }
}
@media (max-width: 1400px) {
  #about .bg-box{
    background-size: cover;
    background-position: center;
  }
  #about a.video-box::after {
    left: 50%;
  }
}

#about-2 .bg-wrap{
  background: #fff;
}
#about-2 h2{
  text-align: center;
  font-family: chapaza;
  font-size: var(--font-36);
  color: var(--color-black);
  margin-bottom: 30px;
}
#about-2 p,
#news p{
  font-family: dinpro;
  font-size: var(--font-26);
  color: var(--color-black);
  margin-bottom: 30px;
} 
#about-3 h4{
  font-family: chapaza;
  font-size: var(--font-44);
  color: var(--color-yellow);
  margin-bottom: 0px;
}
#about-3 .bg{
  background-repeat: no-repeat;
  opacity: 0.1;
  background-size: cover;
  background-position-x: center;
  background-position-y: -65%;
}
/*===========================
  news
=============================*/
#news .box{
  position: relative;
}
#news .bg1, #news .bg2{
  position: absolute;
}
#news .bg1{
  top: 32%;
  left: 25%;
  transform: translate(-50%, -50%);
}
#news .bg2{
  bottom: -48%;
  right: -27%;
  transform: translate(-50%, 0%);
}
.blog,
#news p{
  color: #fff;
}
.blog h4{
  font-family: dinpro-700;
  font-size: var(--font-18);
  color: var(--color-black);
}
.blog p{
  font-family: dinpro;
  font-size: var(--font-p);
  color: var(--color-black);
  margin-bottom: 0px;
}
.blog .content-box {
    padding: 10px;
    border-radius: 10px;
    background: #fff;
    height: 100%;
}
.blog .foto {
    height: 235px;
    object-position: center;
    object-fit: cover;
}
.blog .btn-blog{
  font-family: dinpro-700;
  font-size: var(--font-18);
  color: var(--color-yellow);
}
.blog .btn-blog:hover{
	color: var(--color-black);
}
.blog .text{
  height: 135px;
}
.blog .btn-blog .icon{
    width: 20px;
    height: auto;
}
.blog .img-blog:hover{
  opacity: 0.5;
}
@media (min-width: 768px) {
  .pl-md-8 {
      padding-left: 8px !important;
  }

  .pr-md-8 {
      padding-right: 8px !important;
  }
}
/*===========================
   wordpress
=============================*/
#artigos .size-full{
  width: 100% !important;
  display: block;
}
.wp-block-image .aligncenter {
  text-align: center;
}
#artigos .content-box{
  background: #F8F8F8;
  padding: 15px;
  border-radius: 0px 0px 8px 8px;
}
blockquote {
  border-left: 2px solid #88865a;
  background: #f1f5ed;
  padding: 20px 20px 20px 25px;
  display: table;
  margin: 0 auto;
}
.has-drop-cap:not(:focus):first-letter {
  font-size: 4.4em;
  font-weight: 700;
  color: #88865a;
}
#artigos{
  color: #fff;
  font-family: dinpro;
}
#artigos h1{
  font-size: 32px;
  color: #000;
  margin-bottom: 20px;
}
#artigos h2{
  font-size: 34px;
}
#artigos h3{
  font-size: 24px;
}
#artigos h4{
  font-size: 25px;
}
#artigos h5{
  font-size: 14px;
}
#artigos h6{
  font-size:10px;
}
#artigos p{
  font-size: 18px;
  color: #fff;
}
img, svg {
    height: auto;
    max-width: 100%;
}
img.alignleft, img.alignright {
    float: none;
    margin: 0;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
  width: auto !important;
    height: auto !important;
}

img.alignleft, img.alignrig{
  margin: 0;
}
.alignleft {
    display: inline;
}

@media screen and (min-width: 30em){
img.alignleft {
    float: left;
    margin-right: 1.5em;
}
img.alignright {
    float: right;
    margin-left: 1.5em;
}

}
dfn, cite, em, i {
    font-style: italic;
}
/*===========================
  Academy
=============================*/
#academy .bg{
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center right !important;
}
#academy p{
  font-family: dinpro;
  font-size: var(--font-28);
  margin-bottom: 0px;
}
#academy .btn-cta{
  color: #000;
  font-weight: 700;
  border-radius: 30px;
  padding: 8px 30px;
  background: var(--color-yellow);
}
#academy .btn-cta:hover{
  background: #caa03d;
}
#academy{
  background: #000;
  color: #fff;
}
#academy-1 .bg{
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
#academy-1 h2 {
    font-family: dinpro-700;
    font-size: var(--font-42);
    color: #fff;
}
#academy-2 h2{
  font-family: dinpro-700;
  font-size: var(--font-42);
  color: var(--color-yellow);
}
.turma h2{
  font-family: dinpro-700;
  font-size: var(--font-32);
  color: var(--color-yellow);
}
.turma-2 h2{
  font-family: dinpro-700;
  font-size: var(--font-48);
  color: var(--color-yellow);
}
.turma-2 p, .turma p{
  font-family: dinpro;
  font-size: var(--font-26);
  color: #fff;
}
.turma-3 p{
  font-family: dinpro;
  font-size: var(--font-24);
  color: #fff;
}
.turma-2 .ball{
	position: relative;
}
.turma-2 .ball::before {
    content: "";
    position: absolute;
    background: #ffd36b;
    bottom: -21px;
    width: 13px;
    height: 13px;
    left: 9%;
    border-radius: 50%;
}
#academy-2 p{
  font-family: dinpro;
  font-size: var(--font-26);
  color: #fff;
}
#academy-2 .carousel-dots-center-bottom .owl-dots {
    bottom: -50px;
}
#academy-2 .box{
	border: 2px solid var(--color-yellow);
    padding: 16px 68px;
    border-radius: 50px;
}
#academy-2 .box p{
  font-family: chapaza;
  margin-bottom: 0px;
}
#academy-2 .linha{
   position: absolute;
    width: 100%;
    height: 1px;
    background: var(--color-yellow);
    left: 50%;
    top: 20%;
    transform: translate(-50%, -50%);
}
#academy-3 .content-box{
  border-radius: 19px;
  border: 1px solid var(--color-yellow);
  padding: 25px 38px;
  height: 100%;
  min-height: 202px;
}
#academy-3 .linha{
    width: 20%;
    height: 8px;
    background: var(--color-yellow);
}
#academy-3 h2{
  font-family: dinpro-500;
  font-size: var(--font-48);
  color: var(--color-yellow);
  margin-bottom: 40px;
}
#academy-4 h2{
  font-family: dinpro-500;
  font-size: var(--font-36);
  color: var(--color-yellow);
  margin-bottom: 30px;
}
#academy-3 p,
#academy-4 p{
  font-family: dinpro;
  font-size: var(--font-26);
  color: #fff;
  margin-bottom: 30px;
}
#academy-3 .content-box p{
	margin-bottom: 0px;
}
#academy-3 p strong{
  font-family: dinpro-700;
}
#academy-4 .bg-box {
  background-size: contain;
  background-position: left top;
  background-repeat: no-repeat;
}
@media (max-width: 1500px) {
   #academy-4 .bg-box {
     background-size: cover;
   }
}

#academy-4 .btn-cta{
  color: #000;
  font-weight: 700;
  border-radius: 30px;
  padding: 14px 30px;
  background: var(--color-yellow);
}
#academy-4 .btn-cta:hover{
  background: #caa03d;
}
#academy-5 .btn-cta {
  font-size: 28px;
  font-weight: 700;
  padding: 14px 40px;
}
#academy-5 .btn-cta .icon {
  width: 68px;
}
/*===========================
  footer
=============================*/
hr{
  border-color: var(--color-yellow);
}
#footer{
  color: #fff;
}
#footer h2{
  font-family: dinpro;
  font-size: var(--font-26);
  margin-bottom: 30px;
}
#footer h3{
  font-family: dinpro-500;
  font-size: var(--font-26);
  color: var(--color-yellow);
  margin-bottom: 15px;
}
#footer p{
  font-family: dinpro;
  font-size: var(--font-20);
  margin-bottom: 0px;
}
#footer .link p{
  color: var(--color-yellow);
}
#news .icon,
#footer .icon{
  filter: brightness(10);
  transition: all 0.15s ease-in-out;
}
#news .icon:hover,
#footer .icon:hover{
  filter: brightness(1);
}
.seta,
.seta2{
  opacity: 0.5;
  transition: all 0.15s ease-in-out;
}
.seta:hover,
.seta2:hover{
  opacity: 1;
}
.seta{
  width: 55px;
  height: 55px;
  background: url('../images/seta.svg');
  background-size: cover;
  background-repeat: no-repeat;
  margin-left: 12px;
}
.seta2{
  width: 55px;
  height: 55px;
  background: url('../images/seta2.svg');
  background-size: cover;
  background-repeat: no-repeat;
  margin-right: 12px;
}

.carousel-nav-aside-center .owl-nav .owl-prev, 
.carousel-nav-aside-center .owl-nav .owl-next{
  background: transparent;
}
.owl-theme .owl-nav [class *=owl-]::after,
.owl-theme .owl-nav .owl-prev::before,
.owl-theme .owl-nav .owl-next::before {
   display:none;
}
.owl-theme .owl-dot span {
  width: 12px !important;
  height: 12px !important;
  margin: 5px 7px !important;
  background: #fff;
  border-width: 0px;
  border-style: solid;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  border-radius: 20px;
  cursor: pointer;
}
.owl-dot.active>span{
  background: var(--color-yellow) !important;
  border-color: var(--color-yellow) !important;
}
.carousel-dots-center-bottom .owl-dots{
  bottom: -63%;
}
.modal_search .form-control{
  font-family: dinpro;
}
.modal_orcamento .bg-wrap{
  border-radius: 8px;
  background: var(--color-black);
  border:1px solid var(--color-yellow);
}
.modal_orcamento h3{
  margin-bottom: 20px;
  color: var(--color-yellow);
  font-family: chapaza;
  font-size: var(--font-24);
  text-align: center;
}
.modal_orcamento .form-control {
  font-family: dinpro;
  border: 1px solid var(--color-yellow) !important;
  background: #fff;
  padding: 12px;
  font-size: 14px;
  border-radius: 4px !important;
  margin-bottom: 10px;
  color: #000;
}
.modal_orcamento .btn-cta {
  font-family: 'dinpro-700';
  font-size: 18px;
  border-radius: 6px !important;
  padding: 13px 17px;
  border: 1px solid var(--color-yellow);
  display: block;
  width: 100%;
  background: var(--color-yellow);
  margin-bottom: 40px;
}
.modal_orcamento .btn-cta:hover{
  background: #bc973e;
}
.modal_orcamento textarea{
  height: 85px;
}

.box-responsivo{
  display: none;
}

@media (max-width: 1201px) {

}

@media (max-width: 1100px) {
  .logo{
    text-align: center !important;
  }
  .modal_orcamento .modal-content {
    width: 90%;
    margin: 0 auto;
    padding: 12px;
  }
  .modal-open .modal {
    display: block !important;
  }
  .hidden-r, 
  .turma-2 .ball::before,
  #texto-topo{
    display: none;
  }
  #nav-menu .menu-item-has-children::before{
    display: none;
  }
  .mfp-iframe-holder .mfp-content {
    width: 80%;
  }
  .solutions-2 .box:first-child img{
    position: relative;
    bottom: 0;
  }
  .seta,
  #home-5 .seta{
    margin-left: 0px;
  }
  .seta2,
   #home-5 .seta2{
    margin-right: 0px;
  }
  #home .bg{
    background: #00000066;
  }
  #home-blog .item-title {
    width: 90%;
  }
  #news .bg1, #news .bg2{
    display: none;
  }
  :root {
    --font-70: 47px;
    --font-58: 41px;
    --font-48: 37px;
    --font-36: 28px;
    --font-32: 21px;
    --font-28: 24px;
    --font-26: 26px;
    --font-24: 20px;
  }
  #academy .bg {
    opacity: 0.4;
  }
  #academy-2 .box {
    padding: 16px 17px;
  }
  .turma h2 {
    font-size: 30px;
  }
  
}

@media (max-width: 700px) {
  .box-desktop{
    display: none;
  }
  .box-responsivo{
    display: block;
  }
  #academy br,
  #academy-2 br,
  #academy-3 br,
  #academy-4 br,
  #academy-5 br{
    display: none;
  }
  #academy-5 .btn-cta {
    font-size: 19px;
    padding: 14px 9px;
  }
}
@media (max-width: 500px) {
 
}
@media (max-width: 330px) {

}